## Do not commit Pelican developement files
develop_server.sh
fabfile.py
Makefile
output/*
*.pid
*.pyc
_mdwriter.cson

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg
.idea
.vscode
